<!--=include templates/meta.html -->
<body  data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">
			<div class="interview smoke-box">
				<div class="smoke-box__smoke">
					<img src="img/4-smoke.png" alt="">
				</div>	
				<div class="interview__inner inner inner--type-2">
					<p class="interview__title title animated animated--type-2">события</p>
					<div class="interview__list js-events-load" data-json="json/events.json">
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/17.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов: портрет человека в эпохе</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником, помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/18.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов и дилеммы национального лидерства</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/17.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов: портрет человека в эпохе</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником, помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/18.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов и дилеммы национального лидерства</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/16.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Алишер Садыков: Шараф Рашидов — история толерантности</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/17.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов: портрет человека в эпохе</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником, помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<article class="interview__item animated animated--type-2">
							<a href="#" class="interview__img-box">
								<img class="interview__img" src="img/temp/18.jpg">
							</a>
							<div class="interview__desc">
								<div class="interview__time interview__time--type-2">
									<span>05.11.2017</span>
								</div>
								<a href="#">Шараф Рашидов и дилеммы национального лидерства</a>
								<p>Беседа с Алишером САДЫКОВЫМ, юристом и правозащитником помогающим нашим гражданам, попадающим в трудные ситуации в России и Украине.</p>
							</div>
						</article>
						<div class="load-box">
							<a href="#" class="load-box__bt js-click-load-event">
								<svg class="load-box__bt_icon">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-plus"></use>
								</svg>
								<span class="load-box__bt_text">показать еще</span>
							</a>
						</div>
					</div>
				</div>
			</div>
		</main> 
	</div>
	<!--=include templates/footer1.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
